Need to Follow

Re: VDI -- Dust245
Posted by AmBeck22 , 09/05/2018, 10:37:52 Reply Top Forum

They tried to tell me I could not use IT7 when I worked there VERY briefly (I lasted 3 months, I think). I was able to use it just fine and did so despite their discouragement. This new VDI we have to put up with because they can't keep their crap secure and together is a remote desktop and *supposedly* not compatible with third-party expanders. I would like to know/learn how to continue using IT as well. If not, I'll not be working on any NTS accounts as soon as the VDI is implemented.



Edit | Reply | Where? | | Original Message | Top | Current page | Author